# property

# Tag Name: property

## Description

Print out expression which evaluates against the stack

## Attributes

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

default | false |  | true | String | The default value to be used if value attribute is null
escape | false | true | true | Boolean | Whether to escape HTML
id | false |  | true | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
value | false | <top of stack> | true | Object | Value to be displayed